python-ldappool (3.0.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.3.1-2 < 3.0.0-2.

Package: [Main page]